from django.urls import path
from .views_api import ServiceRequestListCreateAPIView, ServiceRequestDetailAPIView

urlpatterns = [
    path('', ServiceRequestListCreateAPIView.as_view(), name='service-request-list-create'),
    path('<int:pk>/', ServiceRequestDetailAPIView.as_view(), name='service-request-detail'),
]
